Subject: (urth) RE: Digest urth.v030.n147

From: Russell Wodell <hse at telus.net>
Date: Mon, 16 Jul 2001 22:21:49 +0000

mantis wrote:

Something else: Here's a touchstone which seems familiar, so maybe we've
already discussed it, but PEACE might also be seen as a sort of opposite of
IT'S A WONDERFUL LIFE; maybe we could call it, IT'S A WOEFUL AFTERLIFE <g>.
Both heroes stay in their hometowns their whole lives, but in contrast to
the movie, Weer is shown that his presence in the town doesn't really
matter much--things turn into Potterville (or whatever the dystopian
version of the town was called) because of his uncle, and he inherits it.

Hmm.. I've also felt it may owe something to CITIZEN KANE (particularly if
you accept David Thomson's theory that the movie takes place in Kane's mind,
in the split second before death) and to THE MAGNIFICENT AMBERSONS (where
the town "darkens into a city" over the course of one man's lifetime).

Theological query: is release from Purgatory the "peace which passeth all
understanding"? Or should that be PEACE, which passeth all understanding?

Russell

*More Wolfe info & archive of this list at http://www.urth.net/urth/